*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html,body{
    height: 100%;
    width: 100%;
}
#main{
    width: 100%;
    height: 100%;
    padding: 40px 50px 20px 110px;
   
    
}
#nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* background-color: red; */
    /* height: fit-content; */


}
#nav h1{
    color: rgba(25, 24, 24, 0.918);
}
#nav-part2{
    display: flex;
    align-items: center;
    gap: 20px;
}
#nav-part2 h5{
    color: #2e2d2dd4;
    /* background-color: red; */
    padding-inline: 7px 9px;
    

}
#nav h4{
    font-size: 25px;
    font-weight: 100;
    /* background-color: blue; */
    display: flex;
    gap:20px;
    color: #2e2d2dd4;

}
#nav-part2 h5:hover{
    text-decoration: underline;
}
#center{
    
    width: 100%;
    height: 70%;
    /* background-color: red; */
    display: flex;
    margin-top: 30px;
    margin-bottom: 40px;



}
#hero1{
    width: 40%;
    height: 100%;
    /* background-color: rgb(0, 255, 30); */

}
#hero1 h4{
    color: #2e2d2dd4;
    letter-spacing: 2px;
}

#hero1 h1{
    font-size: 7vw;
    line-height: 6vw;
    font-weight: 500;
    


}
#hero1 h1::before{
    content: '';
    width: 5%;
    height: 2px;
    background-color: #000000ad;
    position: absolute;
    top: 48%;
}
#hero1 p{
    margin-top: 50px;
    width: 70%;
    color: #2e2d2dd4;
    font-size: 14px;
}
#colors{
    margin: 20px 0;
    /* background-color: red; */
    display: flex;
    align-items: center;
    gap: 20px;
}
#colors h3{
    font-size: 25px;

}
.gola1{
    width: 25px;
    height: 25px;
    background-color: rgba(0, 255, 166, 0.932);
    border-radius: 50%;
} 
.gola2{
    width: 25px;
    height: 25px;
    background-color: #807474;
    border-radius: 50%;
} 
.gola3{
    width: 25px;
    height: 25px;
    background-color: burlywood;
    border-radius: 50%;
} 
#hero1 #details{
    /* background-color: red; */
    width: 100%;
    height: 30%;
    position: relative;

}
#hero1 #details::after{
    content: '';
    width: 20px;
    height: 1px;
    background-color: rgb(45, 45, 44);
    position: absolute;
    left: 25%;
    top: 12%;

}



#hero2{
    width: 50%;
    height: 100%;
    background-color: rgb(191, 255, 0);
    position: relative;
    background-image: url(https://images.unsplash.com/photo-1484186139897-d5fc6b908812?q=80&w=880&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
    background-size: cover;
    background-position: center;
    padding: 20px;
    border-radius: 10px;
    margin-left: 10%;

}
#hero2 #top{
     display: flex;
    justify-content: space-between;
}

#hero2 h4{
    background-color: rgba(201, 223, 223, 0.58);
    height: fit-content;
    padding:  4px 8px ;
    border-radius: 50px;
}
#hero2 h4 i {
    color: gold;
}
#greengola{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: rgba(125, 79, 18, 0.779);
    position: absolute;
    top: 70%;
    left: 87%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
#greengola h3{
    font-size: 16px;
   

}

#hero2 h2{
    position: absolute;
    bottom: 35%;
    left: -28%;
    /* background-color: red; */
    transform: rotate(270deg);
}
#hero2 h2::before{
    content: '';
    width: 45px;
    height: 1px;
    background-color: black;
    position: absolute;
    left: -32%;
    bottom: 38%;
}


#hero3{
    width: 33.33%;
    height: 100%;
    /* background-color: rgb(0, 102, 255); */
    display: flex;
    align-items: end;
    justify-content: space-evenly;
    flex-direction: column;


}
.elem{
    width: 25%;
    height: 22%;
    background-color: red;
    border-radius: 10px;
    overflow: hidden;
}
.elem img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    

}
#bottom{
    width: 100%;
    height: 10%;
    /* background-color: red; */
    display: flex;
    justify-content: space-around;
}
#p1{
    width: 40%;
    height: 100%;
    /* background-color: aqua; */
    display: flex;
    /* justify-content: space-evenly; */
    gap: 60px;
    
    align-items: center;
}
#p1 h4{
    font-size: 15px;
    font-weight: 100;
    width: 30%;
    height: 100%;
    padding:  8px 15px;
    
    /* background-color: rgb(13, 255, 0); */
    border-right: 2px solid black;
}
#p2{
    width: 40%;
    height: 100%;
    /* background-color: rgb(13, 255, 0); */
    box-shadow: 5px 5px 10px black;
    border-radius: 10px;
     display: flex;
    justify-content: space-evenly;
    gap: 50px;
    
    align-items: center;
    border: 1px solid rgba(0, 0, 0, 0.146);
}

#p2 h4{
    font-size: 15px;
    font-weight: 100;
    /* width: 30%; */
    /* height: 100%; */
    padding:  8px 15px;
    
    /* background-color: rgb(13, 255, 0); */
    border-right: 2px solid rgba(0, 0, 0, 0.135);
    
}